body {
	background-image: url(images/background.gif);
}
.foo { display:none;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	background-repeat: repeat;
	color: #666666;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	background-repeat: repeat;
	color: #999999;
	text-transform: lowercase;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-repeat: repeat;
	color: #000000;
	text-transform: uppercase;
}

.moretestimonials A:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: lowercase;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}
.moretestimonials  A:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: lowercase;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

.moretestimonials  A:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: lowercase;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

.moretestimonials  A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: lowercase;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}
.maintextbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-repeat: repeat;
	color: #666666;
}
.reset {
	background-image: url(images/clear.jpg);
}
.offer {
	color: #F00;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
}
.offerblacktext {
	font-size: 12px;
}
